» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd liblualib50-dev)